"Relative Page Layout" = "Disposición de Página Relativa";
"Overlap Tolerance" = "Superficie de Superposición";
"Relative Page Layout" = "Disposición de Página Relativa";
"Remove from Relative Page Layout" = "Acción Disposición de Página Relativa";
"Modify Height" = "Modificar Altura";
"Height" = "Altura";
"Minimum" = "Mínimo";
"Undefined" = "Sin definir";
"Page" = "Página";
"Action" = "Acción";
"Relative Page Layout Folder Action" = "Acción Disposición de Página Relativa";
"The following table based items cannot be used. Make them layers, unpublish, remove, or apply the Remove From Page Layout Action to the page or each item:" = "Los siguientes elementos basados en tabla no se pueden usar. Convertirlos en capas, sin publicar, eliminar o aplicar el Eliminar de la Acción Disposición de Página de cada página o elemento:";
"The page is using HTML 3.2." = "La página utiliza HTML 3.2.";
"The page has table based items." = "Lapágina tiene elementos basados en tabla.";
"The Action will be ignored on the following pages because they are set as HTML 3.2 or contain table based items:" = "Se ignorará la Acción en las siguientes páginas porque están establecidas como HTML 3.2 o contienen elementos basados en tabla:";
"More pages were detected but have not been listed." = "Se han detectado más páginas pero no se han enumerado.";
"© Copyright Softpress Systems Ltd. 2010\
" = "© Copyright Softpress Systems Ltd. 2010\
";